﻿
	#page, .container { width: 96% }

#site-footer .container {
    background: #fff;
    padding: 0;
}


.gold-with{margin-bottom:15px;}
.row{margin-left:-15px;margin-right:-15px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after,.nav:before,.nav:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after,.nav:after,.navbar:after,.navbar-header:after,.navbar-collapse:after{clear:both}

.mobile-menu-wrap .mobile-menu-dealers-box {
  position: relative;
  overflow: hidden;
  margin: auto auto;
  padding: 0 20px 0 20px;
  width: 100%;
}

.mobile-menu-wrap .mobile-menu-dealers-box .mobile-menu-dealers-box-inside {
  position: relative;
  margin: auto auto;
  max-width: 750px;
  height: 100px;
  text-align: center;
  padding: 20px 0 20px 0;
  border-top: 1px solid #2a2b2b;
}

#header_info {width: 43%;float:right;}

#header_info div.socials {float: left;}

#header_info div.socials ul a{padding: 23px 10px 8px;}

#header_info div.langs {float: right;}

#header_info div.langs ul li a{font-size: 12px;padding: 30px 8px 5px !important;}

#header_info div.socials ul a:hover{background: #000;}

#header_info div.socials ul {float: left;}

#header_info div.socials ul img {max-width: 25px;}

#header_info div.langs ul {float: left;}

#header_info div.langs ul li{float: left;}

#header_info div.langs ul li.selected a {background-color: #AF135C;}

#header_info div.langs ul li a:hover{background-color: #E7E7E7;text-decoration:none;color: #000;}

#header_info div.langs ul li.selected a:hover{background-color: #AF135C;;text-decoration:none;color: #fff;cursor: default;}
.module-teaser-fullscreen .topline{font-size:45px;line-height:48px;letter-spacing:-2px;font-weight:300;word-wrap:break-word;margin-bottom:12px;text-transform:uppercase}



.copy {
	font-family: Arial, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	padding: 12px;
}

.stats-container table tbody tr.success td {
}

.table-container table tbody tr.success td {
}

.white-panel table tbody tr.success td {
    background: #ebf4f6;
}

.admin-panel table tbody tr.success td {
    background: #ebf4f6;
}

.mainnav .features{margin-left:190px;}


.features{font-size:14px;}

.so-widget-sow-icon-default-5cb95acfae48 .sow-icon {
  text-align: center;
}

.so-widget-sow-icon-default-5cb95acfae48 .sow-icon span,
.so-widget-sow-icon-default-5cb95acfae48 .sow-icon a span {
  display: inline-block;
  color: #ffffff !important;
  font-size: 40px !important;
}

.so-widget-sow-icon-default-f1f7281b32ca .sow-icon {
  text-align: center;
}

.so-widget-sow-icon-default-f1f7281b32ca .sow-icon span,
.so-widget-sow-icon-default-f1f7281b32ca .sow-icon a span {
  display: inline-block;
  color: #6a9edd !important;
  font-size: 50px !important;
}

#csr-aggreegate-rate{display:inline-block;margin-top:10px}


.copyright #csr-aggreegate-rate {
	display: inline-block;
	float: right;
	margin: 0
}


  .col-6 {
    width: 50%;
    float: left;
    padding: 0 15px;
    position: relative;
  }

.slider1 table td.brdr{
	border-right:1px solid white;
}
.row{margin-right:-15px;margin-left:-15px}
